API ReferenceEndpointsAccount
Add a message to a support ticket
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/me/tickets/string/messages" \ -H "Content-Type: application/json" \ -d '{ "body": "string" }'{ "message": { "id": "string", "role": "user", "body": "string", "authorName": "string", "mine": true, "createdAt": "string" }}